<style>
  td.val, th.val {
    text-align: center;
    font-weight: bold;
  }
</style>

<table border=1 style='margin:5px;'>
  <thead>
    <th></th>
    <th></th>
    <th></th>

    <th class='val'>super_vision</th>
    <th class='val'>super_admin</th>
    <th class='val'>admin</th>
    <th class='val'>manager</th>
    <th class='val'>user</th>
    <th class='val'>external</th>
    <th class='val'>visitor</th>
  </thead>
  <tbody>
    <tr>
      <td colspan="10"></td>
    </tr>

    <tr>
      <td rowspan="6">PAGE D'ACCUEIL</td>
      <td colspan="2">Créer un RCA</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td>RCA</td> -->
      <td rowspan="3">Voir la liste des RCAS</td>
      <td>TOUS (quelque soit le périmètre)</td>

      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td>RCA</td> -->
      <!-- <td rowspan="3">Voir la liste des RCAS</td> -->
      <td>En fonction de mes périmètres</td>

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td>RCA</td> -->
      <!-- <td rowspan="3">Voir la liste des RCAS</td> -->
      <td>Uniquement les RCAs dont je fais parti</td>

      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'>X</td>
    </tr>

    <tr>
      <!-- <td>RCA</td> -->
      <td colspan="2">Accéder au Plan d'Actions général</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td>RCA</td> -->
      <td colspan="2">Supprimer un RCA</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td colspan="3">uniquement les RCAs dont je suis le responsable</td>
      <!-- <td></td>
      <td></td> -->
      <td class='val'></td>
    </tr>

    <tr>
      <td colspan="10"></td>
    </tr>

    <tr>
      <td rowspan="2">ETAPES / OUTILS</td>
      <td colspan="2">Voir le contenu des étapes / outils</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Modifier (création / édition / suppression)</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <td colspan="10"></td>
    </tr>

    <tr>
      <td rowspan="2">PAGE UTILISATEUR</td>
      <td colspan="2">Voir mon plan d'actions</td>
      <!-- <td></td> -->

      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Modifier mes infos personnelles</td>
      <!-- <td></td> -->

      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'>X</td>
    </tr>

    <tr>
      <td colspan="10"></td>
    </tr>

    <tr>
      <td rowspan="7">ADMINISTRATION</td>
      <td colspan="2">Modifier la configuration globale de l'application</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Gérer les utilisateurs (création utilisateurs et personnes)</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Attribuer des droits aux utilisateurs</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Gérer les périmètres (création / modification)</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Attribuer des périmètres aux utilisateurs</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Gérer les méthodologies (création / modification)</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>

    <tr>
      <!-- <td rowspan="2">ETAPES/OUTILS</td> -->
      <td colspan="2">Gérer les champs personnalisés (création / modification)</td>
      <!-- <td></td> -->

      <td class='val'></td>
      <td class='val'>X</td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
      <td class='val'></td>
    </tr>


  </tbody>
</table>
